<?xml version="1.0" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:template match="/">
<DEVICECONTAINER xmlns:dt="urn:schemas-microsoft-com:datatypes" Protected="false">
</DEVICECONTAINER>
</xsl:template>
</xsl:stylesheet>
